"ACCESSIBILITY_CANCEL_BUTTON" = "Отменить";
"ACCESSIBILITY_CLOSE_BUTTON" = "Закрыть";
"ACCESSIBILITY_INFO_BUTTON" = "Сведения";
"ACCESSIBILITY_VOICE_BUTTON" = "Голосовой поиск";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Остановить";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Язык";
"ECOUTEZ_LANGUAGE_DONE" = "Готово";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "По умолчанию";
"ECOUTEZ_LANGUAGE_TITLE" = "Язык";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Добавить язык...";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Отмена";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Изменить";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Готово";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Языки в начале списка будут иметь приоритет при голосовом поиске.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ВЫБРАННЫЕ ЯЗЫКИ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ОК";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Языки";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "Следующий язык не поддерживает многоязыковой голосовой поиск: %@. Сделать %@ единственным языком для голосового поиска?";
"ECOUTEZ_TUTORIAL_TITLE" = "Голосовой поиск";
"MIC_PERMISSIONS_HELP_TITLE" = "Включите голосовой поиск в приложении \"%@\"";
"MIC_PERMISSIONS_HELP_DETAIL" = "Выберите \"Настройки > Конфиденциальность > Микрофон > %@\" и включите микрофон.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Настройки";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Включите голосовой поиск в приложении \"%@\"";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Чтобы разрешить приложению \"%@\" использовать микрофон, нажмите \"Настройки\".";
"VOICE_SEARCH_LISTENING" = "Говорите";
"VOICE_SEARCH_NO_MICROPHONE" = "Микрофон не найден";
"VOICE_SEARCH_NO_NETWORK" = "Нет подключения к Интернету";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Не слышно. Повторите попытку.";
"VOICE_SEARCH_SERVER_ERROR" = "Голосовой поиск временно недоступен. Повторите попытку позже.";
"VOICE_SEARCH_SPEAK_NOW" = "Говорите";
"VOICE_SEARCH_WORKING" = "Подождите…";
"VOICE_SHORT" = "Голос";
